Comment 1 for bug 213498

Revision history for this message
Scott Kitterman (kitterman) wrote :

We can't actually sync to to different tarballs, but the changes from Debian have been merged into Ubuntu now.

midisport-firmware (1.2+dsfg1-0ubuntu4) hardy; urgency=low

  * Merge w/ debian:
    - Drop debian/po/ directory. Firmware now included.
    - Drop debian/README.Debian
    - Drop debian/{config,postinst,preinst,postrm, templates}
    - Update debian/control
    - Update debian/dirs
    - Drop debian/install
    - Add debian/menu
    - Update udev rules. (LP: #193891)
    - Fix watch file
    - Update debian/rules
    - Update Makefile.in to put firmware outside /lib.

  * In the even there is a new version this package can
    be synced. It hasn't been synced now because our version
    number (1.2+dsfg1) is greater than upstream's (1.2). Adding
    an epoch now would make this a worse situation.

 -- Mario Limonciello < <email address hidden>> Mon, 07 Apr 2008 09:22:06 -0500